/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 6pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc02               { /* Common */
	font            : 36pt 'Times New Roman', Book, Georgia, serif;
	color           : #c0c0c0;
	}
.cc03               { /* Common */
	font            : 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #c0c0c0;
	}
.cc04               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc05               { /* Common */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #d1e0d1;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 5pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc07               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #c0c0c0;
	text-align      : center;
	}
div#e37             { /* Zip Codes =77001, 77025,... */
	position        : absolute;
	left            :  76.50pt;
	top             :  22.50pt;
	width           : 604.50pt;
	height          : 185.25pt;
	}
div#e36             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  75.00pt;
	top             :  -0.75pt;
	width           : 600.00pt;
	height          : 524.25pt;
	}
div#e35             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  19.50pt;
	top             :  15.75pt;
	width           : 653.25pt;
	height          : 205.50pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/northwoods_insurance_agency_website001009.jpg);
	position        : absolute;
	left            :  72.75pt;
	top             : 221.25pt;
	width           : 600.00pt;
	height          :  30.75pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 106.50pt;
	top             : 174.75pt;
	width           : 154.50pt;
	height          : 130.50pt;
	}
div#e32             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 186.75pt;
	width           : 122.25pt;
	height          :  15.75pt;
	}
span#e31            { /* images/northwoods_insura... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/northwoods_insurance_agency_website001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 208.50pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e30             { /* About Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 209.25pt;
	width           : 122.25pt;
	height          :  15.75pt;
	}
span#e29            { /* images/northwoods_insura... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/northwoods_insurance_agency_website001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 231.00pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e28             { /* Products */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 231.75pt;
	width           : 122.25pt;
	height          :  15.00pt;
	}
span#e27            { /* images/northwoods_insura... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/northwoods_insurance_agency_website001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 253.50pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e26             { /* Our Associates */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 123.00pt;
	top             : 254.25pt;
	width           : 122.25pt;
	height          :  15.00pt;
	}
span#e25            { /* images/northwoods_insura... */
	border          :   0.00pt none #3b573b;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/northwoods_insurance_agency_website001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 276.00pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e24             { /* Contact Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 120.75pt;
	top             : 276.75pt;
	width           : 122.25pt;
	height          :  15.75pt;
	}
img#e23             { /* images/northwoods_insura... */
	border          :   0.00pt none #669966;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  81.00pt;
	width           :  63.75pt;
	height          :  18.00pt;
	}
div#e22             { /* NORTHWOODS */
	position        : absolute;
	left            :  28.50pt;
	top             :  26.25pt;
	width           : 268.50pt;
	height          :  60.75pt;
	}
div#e21             { /* INSURANCE AGENCY */
	position        : absolute;
	left            :  63.00pt;
	top             :  62.25pt;
	width           : 192.75pt;
	height          :  21.00pt;
	}
h6#e20              { /* NORTHWOODS INSURANCE AGE... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 114.75pt;
	top             : 528.75pt;
	width           : 555.00pt;
	height          :  15.00pt;
	}
span#e19            { /* images/northwoods_insura... */
	background      : transparent url(images/northwoods_insurance_agency_website001003.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 546.75pt;
	width           : 127.50pt;
	height          :  25.50pt;
	}
span#e18            { /* images/northwoods_insura... */
	background      : transparent url(images/northwoods_insurance_agency_website001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             :  20.25pt;
	width           : 196.50pt;
	height          : 147.75pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   3.00pt;
	top             : 372.00pt;
	width           : 237.75pt;
	height          : 152.25pt;
	}
div#e16             { /* We are a multi line Insu... */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :   9.00pt;
	top             : 381.00pt;
	width           : 223.50pt;
	height          :  72.75pt;
	}
div#e15             { /* Our most important goal ... */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :   4.50pt;
	top             : 453.00pt;
	width           : 230.25pt;
	height          :  60.75pt;
	}
h5#e14              { /* Northwoods Insurance Age... */
	font            : 8pt 'MS Sans Serif';
	text-align      : center;
	position        : absolute;
	left            : 246.75pt;
	top             : 552.00pt;
	width           : 237.00pt;
	height          :  21.75pt;
	}
span#e13            { /* images/northwoods_insura... */
	background      : transparent url(images/northwoods_insurance_agency_website001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 138.75pt;
	top             : 126.75pt;
	width           :  57.75pt;
	height          :  54.00pt;
	}
div#e12             {
	position        : absolute;
	left            : 423.00pt;
	top             : 251.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   9.00pt;
	top             : 309.00pt;
	width           : 225.75pt;
	height          :  53.25pt;
	}
div#e10             { /* Principal Office 17101 K... */
	position        : absolute;
	left            :  21.00pt;
	top             : 312.75pt;
	width           : 219.75pt;
	height          :  54.75pt;
	}
div#e9              { /* Ed Loucks Insurance \ \A... */
	position        : absolute;
	left            :  27.75pt;
	top             : 111.00pt;
	width           : 141.75pt;
	height          :  25.50pt;
	}
div#e8              { /* Sand Castles Insurance */
	position        : absolute;
	left            : 173.25pt;
	top             : 110.25pt;
	width           : 123.75pt;
	height          :  14.25pt;
	}
h4#e7               { /* Get An Auto Quote Immedi... */
	font            : bold 6pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 264.00pt;
	top             : 166.50pt;
	width           : 182.25pt;
	height          :  26.25pt;
	}
h4#e6               { /* Get A Home Quote Immedia... */
	font            : bold 6pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 264.00pt;
	top             : 192.75pt;
	width           : 196.50pt;
	height          :  25.50pt;
	}
div#e5              {
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : left;
	background-color: #2c412c;
	position        : absolute;
	left            :  -0.75pt;
	top             : 144.00pt;
	width           :  99.75pt;
	height          : 106.50pt;
	}
div#e4              { /* We serve communities thr... */
	position        : absolute;
	left            : 263.25pt;
	top             : 444.00pt;
	width           : 393.75pt;
	height          :  74.25pt;
	}
h4#e3               { /* Welcome!\ \Northwoods In... */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :   0.00pt;
	top             : 150.75pt;
	width           : 100.50pt;
	height          :  97.50pt;
	}
div#e2              {
	position        : absolute;
	left            : 504.00pt;
	top             :   4.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e1              { /* Specializing in Commerci... */
	position        : absolute;
	left            : 274.50pt;
	top             : 269.25pt;
	width           : 119.25pt;
	height          : 134.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/dr958a2.gif);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
